summarylogtreecommitdiffstats
path: root/stackzy.sh
diff options
context:
space:
mode:
Diffstat (limited to 'stackzy.sh')
-rw-r--r--stackzy.sh9
1 files changed, 9 insertions, 0 deletions
diff --git a/stackzy.sh b/stackzy.sh
new file mode 100644
index 000000000000..118d2f3ba387
--- /dev/null
+++ b/stackzy.sh
@@ -0,0 +1,9 @@
+#!/bin/sh
+set -e
+_APPDIR="/opt/@appname@"
+_RUNAPP="${_APPDIR}/bin/@runname@"
+export PATH="${_APPDIR}/bin:${PATH}"
+export LD_LIBRARY_PATH="${_APPDIR}/lib:${_APPDIR}/lib/runtime/lib:${LD_LIBRARY_PATH}"
+cd "${_APPDIR}"
+exec "${_RUNAPP}" "$@"
+exit \ No newline at end of file